<?xml version="1.0" encoding="UTF-8"?>

<ClassComponent localName="NPCCommandLauncher"
	description="Компонент командная строка."
	fileName="NPCCommandLauncher.jar"
	className="org.mati.npc.components.commandlauncher.NPCCommandLauncher"
	version="8791" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>

	<!--INLINKS BEGIN-->
	<INLink name="InExecCommand"
		description="Связь, служащая для сообщения о том, что необходимо выполнить соответсвующую команду."
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<!--OUTLINKS N/A-->
	<!--OUTLINKS END-->

	<!--PROPERTIES BEGIN-->
	<Attribute name="Command" description="Команда."
		type="java.lang.String" nullable="false">
	</Attribute>
	<!--PROPERTIES END-->

</ClassComponent>
